@charset "UTF-8";
body, html {
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  padding: 0;
  margin: 0;
  background-color: white;
  position: relative; }

.pizzas {
  height: auto; }

.pizzas--navigation {
  background-color: #373c3f;
  width: 100%;
  height: 37px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between; }
  .pizzas--navigation-text {
    font-family: ﻿Montserrat-Medium, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 12pt;
    color: white;
    text-align: left;
    padding-left: 19px; }
  .pizzas--navigation-menu {
    background-color: #202529;
    width: 41px;
    height: 37px;
    padding-top: 8px;
    box-sizing: border-box; }

.white-line-in-nav-menu {
  background-color: #f5f5f6;
  height: 3px;
  width: 28px;
  margin-top: 3px;
  margin-left: 6px;
  border-radius: 1px; }

.white-cross-in-nav-menu {
  font-size: 17pt;
  font-weight: bold;
  color: #f6f6f7;
  display: none;
  margin-left: 13px; }

.menu-hover {
  float: right;
  margin-top: 3px;
  position: relative;
  z-index: 1;
  display: none; }

.menu-hover-item {
  width: 182px;
  height: 32px;
  background-color: #fafafa;
  border: 1px solid #e1e1e1;
  box-sizing: border-box;
  font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 12pt;
  color: #444444;
  text-align: left;
  padding-top: 7px;
  padding-left: 12px; }

.pizzas--navigation-menu:hover .white-line-in-nav-menu {
  display: none; }

.pizzas--navigation-menu:hover .white-cross-in-nav-menu {
  display: block; }

.pizzas--navigation-menu:hover .menu-hover {
  display: block; }

.nav-text-menu {
  display: none; }

.pizzas--bigPizza {
  background-image: url("../images/download (2).png");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 173px; }
  .pizzas--bigPizza-text {
    font-family: ﻿Lato-BoldItalic, ﻿Lato-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 16pt;
    color: white;
    text-align: left;
    width: 197px;
    margin-left: 6.25%;
    padding-top: 5.9375%;
    box-sizing: border-box; }
  .pizzas--bigPizza-site {
    font-family: ﻿Lato-BoldItalic, ﻿Lato-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 14pt;
    color: #a6d6e0;
    text-align: left;
    margin-left: 6.25%; }

.general, .pizzas--general, .pizzas--general2, .pizzas--general3 {
  width: 100%;
  height: 75px;
  display: flex;
  margin-top: 4px; }

.image, .pizzas--general-image, .pizzas--general2-image, .pizzas--general3-image {
  width: 100%;
  height: 75px;
  background-repeat: no-repeat;
  background-size: 100%; }

.text, .pizzas--general-text, .pizzas--general2-text, .pizzas--general3-text {
  font-family: ﻿Lato-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 20pt;
  color: white;
  text-align: center;
  padding-top: 10px;
  box-sizing: border-box; }

.arrow, .pizzas--general-arrow, .pizzas--general2-arrow, .pizzas--general3-arrow {
  width: 22%;
  height: 75px;
  background-image: url("../images/download (6).png");
  background-repeat: no-repeat;
  background-size: cover; }

.pizzas--general {
  margin-top: 4px; }
  .pizzas--general-image {
    background-image: url("../images/download (5).png");
    background-position: 0px -150px; }

.pizzas--general2 {
  margin-top: 2px; }
  .pizzas--general2-image {
    background-image: url("../images/download (3).png");
    background-position: 0 -165px; }

.pizzas--general3 {
  margin-top: 2px; }
  .pizzas--general3-image {
    background-image: url("../images/download (4).png");
    background-position: 0 -25px; }

.logo-in-heading {
  display: none; }

.text--generalHeading {
  font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 12.11774pt;
  color: #3f4043;
  text-align: left;
  margin-left: 9px;
  margin-top: 18px;
  text-transform: uppercase; }

.text--generalSousHeading {
  font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 9.05887pt;
  color: #cbccce;
  text-align: left;
  margin-left: 9px; }

.text--section--heading {
  background-color: #373c3f;
  width: 100%;
  height: 37px;
  margin-top: 10px;
  font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 14pt;
  color: #acd8ad;
  text-align: left;
  text-transform: uppercase;
  padding-left: 18px;
  padding-top: 10px;
  box-sizing: border-box; }

.text--sousSection {
  width: 88%;
  margin: 0 auto; }

.img, .text--sousSectionHeading--img, .text--sousSectionHeading--imgGlass {
  width: 25px;
  height: 25px;
  margin-top: 11px; }

.text--sousSectionHeading {
  display: flex;
  justify-content: space-between; }
  .text--sousSectionHeading--content {
    font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 13pt;
    color: #3f4043;
    text-align: left;
    text-transform: uppercase;
    margin-top: 19px; }
  .text--sousSectionHeading--img {
    background-image: url("../images/download (7).png");
    background-size: 100%; }

.text--sousSectionContent {
  display: flex;
  justify-content: space-between;
  margin: 14px 0 19px 0; }
  .text--sousSectionContent--sousHeading {
    font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 10pt;
    color: #3f4043;
    text-align: left; }
  .text--sousSectionContent--price {
    font-family: ﻿Lato-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 10pt;
    color: #3f4043;
    text-align: right; }

.text--sousSection--content {
  font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 8pt;
  color: #3f4043;
  text-align: justify; }

.text--sousSectionHeading--imgGlass {
  background-repeat: no-repeat;
  background-image: url("../images/download (8).png");
  background-size: 50%; }

.text--enotherSection--heading {
  background-color: #acd8ad;
  width: 100%;
  height: 37px;
  margin-top: 10px;
  font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
  font-size: 14pt;
  color: white;
  text-align: left;
  text-transform: uppercase;
  padding-left: 6.25%;
  padding-top: 2%;
  box-sizing: border-box; }

.text--sousSectionHeading--imgCap {
  width: 30px;
  height: 21px;
  background-image: url("../images/download (9).png");
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: 12px; }

.text--sousSectionHeading--imgBear {
  width: 21px;
  height: 20px;
  background-image: url("../images/download (10).png");
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: 12px; }

footer {
  width: 100%;
  height: 55px;
  background-color: #acd8ad;
  margin-top: 61px; }

.pizza-logo {
  display: none; }

.footer {
  font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Regular, sans-serif;
  font-size: 12pt;
  color: white;
  text-align: center;
  padding-top: 13px;
  box-sizing: border-box; }

.footer2 {
  display: none; }

@media screen and (min-width: 640px) {
  .pizzas--navigation {
    height: 74px; }
    .pizzas--navigation-text {
      font-size: 24pt;
      padding-left: 38px;
      margin-top: -10px; }
    .pizzas--navigation-menu {
      width: 82px;
      height: 100%;
      padding-top: 16px; }
  .white-line-in-nav-menu {
    background-color: #f5f5f6;
    height: 3px;
    width: 38px;
    margin-top: 6px;
    margin-left: 21px;
    border-radius: 1px; }
  .white-cross-in-nav-menu {
    font-size: 26pt;
    font-weight: bold;
    color: #f6f6f7;
    display: none;
    margin-left: 28px;
    margin-top: 2px; }
  .menu-hover {
    float: right;
    margin-top: 20px;
    position: relative;
    z-index: 1;
    display: none; }
  .menu-hover-item {
    width: 243px;
    height: 41px;
    font-size: 14pt;
    padding-top: 12px;
    padding-left: 27px; }
  .pizzas--bigPizza {
    height: 346px; }
    .pizzas--bigPizza-text {
      font-size: 34pt;
      width: 504px;
      margin-left: 38px;
      padding-top: 30px;
      box-sizing: border-box; }
    .pizzas--bigPizza-site {
      font-size: 24pt;
      margin-left: 39px; }
  .pizzas--general {
    width: 100%;
    height: 150px; }
    .pizzas--general-image {
      width: 78%;
      background-size: 100%;
      height: 150px;
      background-position: 0px -300px; }
    .pizzas--general-text {
      font-size: 36pt; }
    .pizzas--general-arrow {
      width: 22%;
      height: 150px; }
  .pizzas--general2 {
    width: 100%;
    height: 150px; }
    .pizzas--general2-image {
      width: 78%;
      background-size: 100%;
      height: 150px;
      background-position: 0 -250px; }
    .pizzas--general2-text {
      font-size: 36pt; }
    .pizzas--general2-arrow {
      width: 22%;
      height: 150px; }
  .pizzas--general3 {
    width: 100%;
    height: 150px;
    margin-top: 2px; }
    .pizzas--general3-image {
      width: 78%;
      background-size: 100%;
      height: 150px;
      background-position: 0 -25px; }
    .pizzas--general3-text {
      font-size: 36pt; }
    .pizzas--general3-arrow {
      width: 22%;
      height: 150px; }
  .logo-in-heading {
    display: none; }
  .text--generalHeading {
    font-size: 26.11774pt;
    margin-left: 21px;
    margin-top: 45px; }
  .text--generalSousHeading {
    font-size: 13.05887pt;
    margin-left: 22px; }
  .text--section--heading {
    background-color: #373c3f;
    width: 100%;
    height: 75px;
    margin-top: 10px;
    font-size: 26.11774pt;
    text-align: left;
    padding-left: 37px;
    padding-top: 23px; }
  .text--sousSection {
    width: 88%;
    margin: 0 auto; }
  .text--sousSectionHeading--content {
    font-size: 19.5883pt;
    margin-top: 19px; }
  .text--sousSectionHeading--img {
    width: 49px;
    height: 48px;
    margin-top: 11px;
    background-image: url("../images/download (7).png");
    background-size: 100%; }
  .text--sousSectionContent {
    margin: 42px 0 16px 0; }
    .text--sousSectionContent--sousHeading {
      font-size: 19pt; }
    .text--sousSectionContent--price {
      font-size: 23pt; }
  .text--sousSection--content {
    font-size: 14pt;
    color: #3f4043; }
  .text--sousSectionHeading--imgGlass {
    width: 27px;
    height: 48px;
    margin-top: 11px;
    background-size: 100%; }
  .text--enotherSection--heading {
    height: 75px;
    margin-top: 40px;
    font-size: 26.11774pt;
    padding-left: 37px;
    padding-top: 23px;
    box-sizing: border-box; }
  .text--sousSectionHeading--imgCap {
    width: 43px;
    height: 42px;
    margin-top: 20px; }
  .text--sousSectionHeading--imgBear {
    width: 42px;
    height: 41px;
    margin-top: 12px; }
  footer {
    height: 97px;
    margin-top: 117px; }
  .footer {
    font-size: 18pt;
    padding-top: 28px; }
  .footer2 {
    display: none; } }

@media screen and (min-width: 980px) {
  .pizzas--navigation {
    height: 97px; }
    .pizzas--navigation-text {
      display: flex;
      margin-left: 0;
      padding-left: 0; }
    .pizzas--navigation-menu {
      background-image: url("../images/download (11).png");
      margin-top: 8px;
      margin-right: 30px;
      width: 104px;
      height: 83px;
      background-color: transparent; }
  .white-line-in-nav-menu {
    display: none; }
  .pizzas--navigation-menu:hover .white-line-in-nav-menu {
    display: none; }
  .pizzas--navigation-menu:hover .white-cross-in-nav-menu {
    display: none; }
  .pizzas--navigation-menu:hover .menu-hover {
    display: none; }
  .nav-text {
    display: none; }
  .nav-text-menu {
    display: inline-block;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Regular, sans-serif;
    font-size: 15pt;
    color: white;
    text-align: left;
    margin-left: 30px;
    margin-top: 45px; }
  .pizzas--bigPizza {
    height: 530px; }
    .pizzas--bigPizza-text {
      font-size: 44pt;
      width: 701px;
      margin-left: 30px;
      padding-top: 30px;
      box-sizing: border-box; }
    .pizzas--bigPizza-site {
      font-size: 34pt;
      margin-left: 30px; }
  .pizzas-general-container {
    display: flex; }
  .pizzas--general {
    margin-top: 6px;
    width: 100%;
    height: 327px; }
    .pizzas--general-image {
      width: 100%;
      background-size: 100%;
      height: 100%;
      background-position: 0px 0px; }
    .pizzas--general-text {
      font-size: 38pt;
      margin-top: 143px; }
    .pizzas--general-arrow {
      display: none; }
  .pizzas--general2 {
    margin-top: 6px;
    width: 100%;
    height: 327px; }
    .pizzas--general2-image {
      width: 100%;
      background-size: 100%;
      height: 100%;
      background-position: 0px 0px; }
    .pizzas--general2-text {
      font-size: 36pt;
      margin-top: 143px; }
    .pizzas--general2-arrow {
      display: none; }
  .pizzas--general3 {
    width: 100%;
    height: 327px;
    margin-top: 6px; }
    .pizzas--general3-image {
      width: 100%;
      background-size: 100%;
      height: 100%;
      background-position: 0 0; }
    .pizzas--general3-text {
      font-size: 38pt;
      margin-top: 143px; }
    .pizzas--general3-arrow {
      display: none; }
  .logo-in-heading {
    display: block;
    background-image: url("../images/download (12).png");
    width: 109px;
    height: 89px;
    float: right;
    margin-top: -90px;
    margin-right: 29px; }
  .text, .pizzas--general-text, .pizzas--general2-text, .pizzas--general3-text {
    display: flex; }
  .text--generalHeading {
    font-size: 26.11774pt;
    margin-left: 21px;
    margin-top: 45px; }
  .text--generalSousHeading {
    font-size: 13.05887pt;
    margin-left: 22px; }
  .text--section--heading {
    background-color: #373c3f;
    width: 100%;
    height: 75px;
    margin-top: 10px;
    font-size: 26.11774pt;
    text-align: left;
    padding-left: 37px;
    padding-top: 23px; }
  .text--sousSection {
    width: 88%;
    margin: 0 auto; }
  .text--sousSectionHeading--content {
    font-size: 19.5883pt;
    margin-top: 19px; }
  .text--sousSectionHeading--img {
    width: 49px;
    height: 48px;
    margin-top: 11px;
    background-image: url("../images/download (7).png");
    background-size: 100%; }
  .text--sousSectionContent {
    margin: 42px 0 16px 0; }
    .text--sousSectionContent--sousHeading {
      font-size: 19pt; }
    .text--sousSectionContent--price {
      font-size: 23pt; }
  .text--sousSection--content {
    font-size: 14pt;
    color: #3f4043; }
  .text--sousSectionHeading--imgGlass {
    width: 27px;
    height: 48px;
    margin-top: 11px;
    background-size: 100%; }
  .text--enotherSection--heading {
    height: 75px;
    margin-top: 10px;
    font-size: 26.11774pt;
    padding-left: 37px;
    box-sizing: border-box; }
  .text--sousSectionHeading--imgCap {
    width: 56px;
    height: 39px;
    margin-top: 20px; }
  .text--sousSectionHeading--imgBear {
    width: 42px;
    height: 41px;
    margin-top: 12px; }
  footer {
    display: flex;
    height: 97px;
    font-size: 18pt;
    margin-top: 117px; }
  .footer {
    display: none; }
  .footer2 {
    display: block;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Regular, sans-serif;
    font-size: 18pt;
    color: white;
    text-align: left;
    margin-left: 218px;
    margin-top: 40px; }
  .pizza-logo {
    display: block;
    width: 104px;
    height: 83px;
    margin-left: 30px;
    margin-top: 7px; } }

@media screen and (min-width: 1200px) {
  .pizzas--navigation {
    height: 97px; }
    .pizzas--navigation-text {
      display: flex;
      margin-left: 0;
      padding-left: 0; }
    .pizzas--navigation-menu {
      background-image: url("../images/download (11).png");
      margin-top: 8px;
      margin-right: 38px;
      width: 104px;
      height: 83px; }
  .nav-text {
    display: none; }
  .nav-text-menu {
    display: inline-block;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Regular, sans-serif;
    font-size: 15pt;
    color: white;
    text-align: left;
    margin-left: 30px;
    margin-top: 45px; }
  .pizzas--bigPizza {
    height: 649px; }
    .pizzas--bigPizza-text {
      width: 901px;
      font-size: 52pt;
      margin-left: 30px;
      padding-top: 30px;
      box-sizing: border-box; }
    .pizzas--bigPizza-site {
      font-size: 38pt;
      margin-left: 30px; }
  .pizzas-general-container {
    display: flex; }
  .pizzas--general {
    margin-top: 6px;
    width: 100%;
    height: 400px; }
    .pizzas--general-image {
      width: 100%;
      background-size: 100%;
      height: 100%;
      background-position: 0px 0px; }
    .pizzas--general-text {
      font-size: 38pt;
      margin-top: 143px; }
    .pizzas--general-arrow {
      display: none; }
  .pizzas--general2 {
    margin-top: 6px;
    width: 100%;
    height: 400px; }
    .pizzas--general2-image {
      width: 100%;
      background-size: 100%;
      height: 100%;
      background-position: 0px 0px; }
    .pizzas--general2-text {
      font-size: 36pt;
      margin-top: 143px; }
    .pizzas--general2-arrow {
      display: none; }
  .pizzas--general3 {
    width: 100%;
    height: 400px;
    margin-top: 6px; }
    .pizzas--general3-image {
      width: 100%;
      background-size: 100%;
      height: 100%;
      background-position: 0 0; }
    .pizzas--general3-text {
      font-size: 38pt;
      margin-top: 143px; }
    .pizzas--general3-arrow {
      display: none; }
  .logo-in-heading {
    display: block;
    background-image: url("../images/download (12).png");
    background-repeat: no-repeat;
    width: 120px;
    height: 98px;
    float: right;
    margin-top: -100px;
    margin-right: 29px; }
  .text, .pizzas--general-text, .pizzas--general2-text, .pizzas--general3-text {
    display: flex; }
  .text--generalHeading {
    font-size: 26.11774pt;
    margin-left: 21px;
    margin-top: 45px; }
  .text--generalSousHeading {
    font-size: 13.05887pt;
    margin-left: 22px; }
  .text--section--heading {
    background-color: #373c3f;
    width: 100%;
    height: 75px;
    margin-top: 10px;
    font-size: 26.11774pt;
    text-align: left;
    padding-left: 37px;
    padding-top: 23px; }
  .text--sousSection {
    width: 88%;
    margin: 0 auto; }
  .text--sousSectionHeading--content {
    font-size: 19.5883pt;
    margin-top: 19px; }
  .text--sousSectionHeading--img {
    width: 49px;
    height: 48px;
    margin-top: 11px;
    background-image: url("../images/download (7).png");
    background-size: 100%; }
  .text--sousSectionContent {
    margin: 42px 0 16px 0; }
    .text--sousSectionContent--sousHeading {
      font-size: 19pt; }
    .text--sousSectionContent--price {
      font-size: 23pt; }
  .text--sousSection--content {
    font-size: 14pt;
    color: #3f4043; }
  .text--sousSectionHeading--imgGlass {
    width: 27px;
    height: 48px;
    margin-top: 11px;
    background-size: 100%; }
  .text--enotherSection--heading {
    height: 75px;
    margin-top: 10px;
    font-size: 26.11774pt;
    padding-left: 37px;
    box-sizing: border-box; }
  .text--sousSectionHeading--imgCap {
    width: 56px;
    height: 39px;
    margin-top: 20px; }
  .text--sousSectionHeading--imgBear {
    width: 42px;
    height: 41px;
    margin-top: 12px; }
  footer {
    display: flex;
    height: 97px;
    font-size: 18pt;
    margin-top: 117px; }
  .footer {
    display: none; }
  .footer2 {
    display: block;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Montserrat-Regular, sans-serif;
    font-size: 18pt;
    color: white;
    text-align: left;
    margin-left: 218px;
    margin-top: 40px; }
  .pizza-logo {
    display: block;
    width: 104px;
    height: 83px;
    margin-left: 30px;
    margin-top: 7px; } }
